/*   Main   */
html{
}

body{
  padding-right: 0 !important;
}

body {
  background: #fff;
  font-family: "RobotoRegular", Arial, sans-serif;
  color:#444;
  line-height: 22px;
  font-size: 13px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600; 
  font-family: "RobotoMedium", Arial, sans-serif;
  color:#4e4e4e;
}

h1{
  font-size: 20px;
  color:#333;
}

h2{
  font-size: 18px;
}

h3{
  font-size: 16px;
  color: #787878;
  font-weight: 400;
  line-height: 24px;
}

h4{
  font-size: 15px;
}

a {
  color: #003333;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #26a7df;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}


.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}

.center h2{
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 20px;
}

.media>.pull-left{
  margin-right: 20px;
}

.media>.pull-right{
  margin-left: 20px;
}

body > section {
  padding: 60px 0;
}

.center {
  text-align: center;
  padding-bottom: 5px;
}

.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

.lead{
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.transparent-bg {
  background-color: transparent !important;
  margin-bottom: 0;
}

@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}


.modal-dialog {width:600px;}
.thumbnail {margin-bottom:6px;}

.img-responsive2{
  height: auto;
  max-width: 100%;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 5px solid #26a7df;
}

/*---------- #header-top ---------*/

#header-top{
  padding: 5px 0 10px 0;
  margin: 0;
}

.bl_logo_top{
  padding: 0 20px;
}

.bl_logo_top img{
   height: 120px;
}

.bl_top_title{
  font-family: "RobotoMedium", Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #222;
  margin: 10px 0 7px;
  padding: 0;
}

.bl_top_adress{
    margin-top: 10px;
    color: #000;
    font-family: "RobotoMedium";
}

.bl_top_phone{
  margin-top: 12px;
}

.bl_top_phone a{
  font-size: 20px;
  color: #50197e;
  line-height: 32px;
}

.bl_top_grafik{
  margin-top: 12px;
  font-size: 13px;
  line-height: 24px;
}

.bl_top_valuta span{
  font-size: 11px;
  padding-right: 20px;
}

.bl_top_email{
  margin-top: 10px;
}

.bl_top_email a{
  font-size: 13px;
  color: #444;
  text-decoration: none;
}

.bl_top_email a:hover{
   text-decoration: underline; 
}

.bl_top_email i{
  padding-right: 4px;
  color: #999;
}

.bl_top_title i{
  color: #999;
  font-size: 14px;
}

.bl_top_seti{
	text-align: center;
	margin: 5px;
}

.bl_top_seti > a{
  padding-left: 10px;
  padding-right: 10px;
}

.bl_top_seti > a > i{
  font-size: 28px;
  color: #50197e;	
}

.bl_top_seti > a > i:hover{
	color: #444;
}



/*--------------#header-----------*/

#header{
  padding: 0;
  border-top:1px solid #eee;
}

.navbar-nav, .navbar{
  margin: 0;
}

.container>.navbar-header, .container>.navbar-collapse{
  margin-right: 0;
}

.navbar-nav > li{
  margin-right: 1px;
}

.navbar-nav > li > a{
  font-family: "RobotoMedium", Arial, sans-serif;
  font-size: 14px;
  color: #1088bc;
  text-transform: uppercase;
  padding-left: 14px;
  padding-right: 14px;
}

.navbar-nav > li > a:hover{
  color: #fff !important;
  background: #26a7df !important; 
}

.navbar-nav > li.active > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus{
   color: #fff;
   background: #26a7df;
}

.navbar-nav > li > a.ocons{
	color: #50197e;
}

.navbar-nav > li.active > a.ocons{
	color: #fff;
}

.active-hover{
  background: #107dac;
  color: #fff;
}

.navbar-toggle{
  border:1px solid #fff;
  margin-right: 0;
}

.navbar-toggle .icon-bar{
	width: 24px;
}

.navbar-toggle > span{
  color: #fff;
  background: #000;
  border:1px solid #000;
}

.btn-social > span{
  font-size: 22px;
}

.navbar-right > li > a.btn-social {
   padding: 7px;
}


.dropdown-menu {
  min-width: 200px;
}

.dropdown-menu li a {
  font-size: 13px;
  padding: 5px 15px;
  font-weight: 300;
}

.dropdown-menu li a:hover{
  color: #107dac;
}

.navbar-nav > .open > a{
  background: #fff;
  color: #107dac;
}

.navbar-nav > .dropdown > a:hover{
  background: #fff;
  color: #107dac;
}

.dropdown.open a{
  color: #107dac;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
  color: #107dac;
}

/*------------------- .carousel-bg -----------------------*/

.carousel-bg  .carousel-inner .item {
   background-color: darkslategrey;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   background-position: center;
   min-height: 670px;
}

.carousel-bg  .carousel-caption{
   left: 10%;
   width: 80%;
   margin: 0;
   top: 150px;
   text-align: center;
   padding: 0;
   bottom: 150px;
}

.carousel-bg  .carousel-caption h2{
  font-family: "RobotoRegular", Arial, sans-serif; 
   font-size: 44px;
   text-transform: uppercase;
   color: #fff;
}

.carousel-bg  .carousel-caption p{
  font-size: 22px;
  color: #fff;
  margin-bottom: 50px;
}

.btn_carusel{
    background: rgba(38, 167, 223, 0.85);
    color: #fff;
    text-decoration: none !important;
    padding: 12px 35px;
    font-family: "RobotoMedium", sans-serif;
    transition: all 3s linear;
    font-size: 16px;
    border: 1px dotted #fff;
}

.btn_carusel:hover{
  background: rgba(0,0,0, .7);
  color: #fff;
}

.carousel-bg  .carousel-control{
  bottom: 0;
  padding: 20% 0 0 0;
}

.carousel-bg  .carousel-indicators{
  bottom: 120px;
  height: 30px;
}

/*--------------block_dop_button_top------*/

#block_dop_button_top{
   position: absolute;
   z-index: 1000;
   background: rgba(0,0,0, .5);
   bottom: 0;
   left: 0;
   width: 100%;
   height: 100px;
   text-align: center;
}

.bl_top_dop_btn{
    display: inline-block;
	padding-top: 26px;
    text-align: center;
}

.bl_top_dop_btn a{
  display: block;
  color: #fff;
  text-decoration: none;
  background: rgba(117, 36, 186, .5);
  border-radius: 2px;
  font-size: 20px;
  padding: 15px 30px;
  font-family: "RobotoRegular", Arial, sans-serif;
  letter-spacing: 1px;
}

.bl_top_dop_btn a:hover{
  background: #26a7df;
}




/*---------------- main-section -------------*/

#main-section{
  padding-top: 20px;
}

#main-section .main_title span{
  font-family: "RobotoBold";
  font-size: 28px;
  line-height: 28px;
  color: #26a7df;
  margin: 0;
  padding: 0 5px;
  background: #fff;
}

#main-section .main_title{
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: 30px;
}

#main-section .main_title:before{
  position: absolute;
  z-index: -1;
  content: "";
  left:0;
  top: 15px;
  width: 100%;
  height: 2px;
  background: #26a7df;
}


/*--------------sect_service---------*/


#sect_service{
  background: #f7f7f7;
}

#sect_service .main_title span{
  font-family: "RobotoBold";
  font-size: 28px;
  line-height: 28px;
  color: #50197e;
  margin: 0;
  padding: 0 5px;
  background: #f7f7f7;
}

#sect_service .main_title{
  text-align: center;
  position: relative;
  z-index: 1;
}

#sect_service .main_title:before{
  position: absolute;
  z-index: -1;
  content: "";
  left:0;
  top: 15px;
  width: 100%;
  height: 2px;
  background: #50197e;
}

#sect_service .main_title p{
  color: #999;
  font-size: 12px;
}

#block_preim{
  margin: 20px 0;
}

.bl_prem{
  position: relative;
  margin: 30px 5px 10px;
  background: #fff;
  width: 260px;
  min-height: 240px;
  border-radius: 7px;
}

.bl_prem .bl_icon{
  position: absolute;
  background: #fff;
  top: 10px;
  left: 50%;
  margin-left: -70px;
  width: 140px;
  height: 140px;
  border-radius: 100%;
  border: 2px solid #ae81d5;
  transition: all 1s linear;
  color: #ae81d5;
  text-align: center;
  line-height: 134px;
  font-size: 80px;
}

.bl_prem .bl_icon i{
  position: relative;
}

.bl_prem h4{
  padding: 160px 20px 20px;
  font-family: "RobotoRegular";
  color: #50197e;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
}

.bl_prem:hover .bl_icon i{
  transform: rotate(360deg) translate(0%);
  transition: all 2s ease;
}


/*------------- sect_team --------------*/

#sect_team{
  position:relative;
  z-index:1;
  padding: 70px 0 50px;
  margin: 0;
}

#sect_team:before {
   content:""; 
   position:absolute;
   z-index:-1;
   bottom:0;
   right:0;
   width:100%;
   height: 100%;
  background: url(../img/bg-team.jpg) no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  opacity: 0.2;
}

#sect_team h2{
	font-weight: normal;
	font-family: "RobotoMedium";
	font-size: 24px;
	line-height: 40px;
	color: #227bac;
	margin: 0 15px 20px;	
}

#sect_team .main_title span{
  font-family: "RobotoBold";
  font-size: 28px;
  line-height: 28px;
  color: #26a7df;
  margin: 0;
  padding: 0 5px;
  background: #fff;
}

#sect_team .main_title{
  text-align: center;
  position: relative;
  z-index: 1;
}

#sect_team .main_title:before{
  position: absolute;
  z-index: -1;
  content: "";
  left:0;
  top: 15px;
  width: 100%;
  height: 2px;
  background: #26a7df;
}


.bl_empl{
  background: #fff;
  margin: 1em 0;
  text-align: center;
  box-shadow: 0 0 1em #eee;
}

.bl_empl_foto{
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0;
  overflow: hidden;

}


.bl_empl > h4{
  font-size: 15px;
  padding-top: 15px;
  padding-bottom: 5px;
}

.bl_empl > p{
  display: block;
  height: 74px;
  text-align: justify;
  font-size: 11px;
  line-height: 16px;
  font-family: "RobotoLight";
  padding: .5em;
  overflow: hidden;
}

.bl_empl_spec{
	color: #000;
	display: block;
	height: 50px;
	padding: 0 10px;
	color: #227bac;
}

.btn-doctor{
	width: 100%;
	border-radius:0;
	background: #26a7df;
}



#teamCarousel{
  margin: 20px;
}

#teamCarousel .row{
  padding: 0;
  margin: 0;
}

#teamCarousel .carousel-indicators {
    bottom: -30px;
}

.owl-theme .owl-nav [class*='owl-'] {
    color: #000;
	background: #fff;
	border:1px solid #ddd;
}

.owl-theme .owl-dots .owl-dot span{
  background: #fff;
  border:1px solid #ddd; 
}

.owl-theme .owl-dots{
	display: none;
}

/*------------ footer-------*/

#footer{
  margin: 0;
  background: #50197e;
  padding: 50px 10px 40px;
}


#footer .col-xs-12{
   text-align: center;
}


#footer h3{
  font-size: 18px;
  color: #39c3ff;
  margin:0 0 20px 0;
}

#footer .address, #footer .phone, #footer .email_footer{
  margin:0 20px 20px 10px;
  font-family: "KelsonSansRegular", Arial, sans-serif;
  font-size: 16px;
  color: #fff;
  line-height: 28px;
}

 #footer .phone a{
  font-size: 24px;
  line-height: 38px;
  color: #fff;
  text-decoration: none;
}

 #footer .phone a:hover{
  text-decoration: underline;
 }

 .bl_niz_email a{
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  text-decoration: underline; 
 }
 
 .bl_niz_seti{
	text-align: center;
	margin: 0 0 15px;
}

.bl_niz_seti > a{
  padding-left: 10px;
  padding-right: 10px;
}

.bl_niz_seti > a > i{
  font-size: 28px;
  color: #fff;	
}

.bl_niz_seti > a > i:hover{
	color: #999;
}


/*---------------- main map------------*/

#main-map{
   margin: 0;
   padding: 0;
   min-height: 400px;
   background: #fff;
}

/*---- #footer-copy----*/

#footer_copy{
   background: #26a7df;
   margin: 0;
   padding: 5px 0 5px 0;
}

 #footer_copy p {
   margin: 0;
   padding: 0;
}

.copy{
   margin: 0;
   padding: 5px 0 0 !important;
   font-size: 12px;
   color: #fff;
   line-height: 18px;
}

p.prosite {
   text-align: left;
   padding-top: 10px;
}

p.prosite a{
    font-size: 12px;
  line-height: 18px;
    color: #ccc;
    text-decoration: none;
}

p.prosite a:hover{
    text-decoration: underline;
}

p.pconfid {
   text-align: right;
   padding-top: 10px;
}

p.pconfid a{
	color: #fff;
	text-decoration: underline;
}

p.pconfid a:hover{
	color: #50197e;
}

/*---------------------------------------------------*/

.bl_text_main{
	text-align: justify;
	font-size: 14px;
}

.bl_text_main ul {
    margin: 0;
    padding: 0;
    padding: 20px 0 20px 20px;
}

.bl_text_main ul li {
    position: relative;
    list-style-type: none;
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 11px;
    padding-left: 2.3rem;
}
.bl_text_main ul li:before {
    position: absolute;
    left: 10px;
    top: 0;
    content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1em;
    margin-right: 0.5em;
    width: 1.4rem;
    color: #26a7df;
    font-size: 14px;
    font-style: normal;
}


.owl-carousel{
	margin: 30px 0 0;
}

h1.view, h1.top_h1{
	color: #50197e;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
}

h4.view{
	font-size: 14px;	
}

label{
	font-size: 13px;	
}

#block_documents{
	margin: 30px 0;
}

.bl_album{
	margin: 0 0 30px;
}

/*----------newAll---------*/

#newAll{
	margin: 20px 0;
}

.news_tb{
	margin: 10px 0;
	background: #eee;
	padding: 1em 0;
}

.news_tb img{
	max-height: 150px;
}

.news_tb h3{
   color: #7524ba;
}

.news_tb a{
	font-size: 13px;
	line-height: 24px;
}

.date_n{
	font-size: 13px;
    color: #26a7df;	
}

ul.menuSubView {
    margin: 0 0 20px 0;
    padding: 0;
}

ul.menuSubView li {
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
}

ul.menuSubView i {
    font-size: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

ul.menuSubView li a {
    font-size: 12px;
}

ul.menuSubView li.active {
    color: #999;
    font-size: 12px;
}

.in_bl_article_img{
	float: left;
	margin: 10px;
}

.in_bl_article_img img{
	max-height: 500px;
}

.bl_full_news{
	font-size:14px;
	line-height: 18px;
	text-align: justify;
}



.ramka_img_border{
   position: relative;
   margin: 10px 0 20px;
   max-width: 280px;
   max-height: 250px;
   padding: 0;
   border: 1px solid #e5e5e5;
   border-radius: 5px;
   background: #f6f6f6;
   overflow: hidden;
   text-align: center;
}

.ramka_img{
   margin: 3px;
   border: 3px solid transparent;
   overflow: hidden;
   text-align: center;
}

.ramka_img_border img{
  opacity: 1;
}

.ramka_img_border img:hover{
  opacity: .7;
}

.ramka_img_border:hover .ramka_img_dopinfo{
    background: #26a7df;
}

.ramka_img_dopinfo{
   position: absolute;
   width: 100%;
   margin:0;
   left: 0;
   bottom: 3px;
   padding: 7px 10px;
   font: 12px/14px Tahoma, sans-serif;
   color: #fff;
   background: rgba(0,0,0, .7);
}

.ramka_img_border_2{
   position: relative;
   margin: 10px 0 20px;
   max-width: 280px;
   max-height: 170px;
   padding: 0;
   border: 1px solid #e5e5e5;
   border-radius: 5px;
   background: #f6f6f6;
   overflow: hidden;
   text-align: center;
}

.ramka_img_dopinfo_2{
   position: absolute;
   width: 100%;
   margin:0;
   left: 0;
   bottom: 3px;
   padding: 7px 10px;
   font: 12px/14px Tahoma, sans-serif;
   color: #fff;
   background: rgba(0,0,0, .7);
}

.ramka_img_2{
   margin: 3px;
   border: 3px solid transparent;
   overflow: hidden;
   text-align: center;
}

.ramka_img_border_2 img{
  opacity: 1;
}

.ramka_img_border_2 img:hover{
  opacity: .7;
}

.ramka_img_border_2:hover .ramka_img_dopinfo_2{
    background: #26a7df;
}

#article_foto{
  margin: 20px 0;
}

p.title_dop{
  font-style:italic;
  padding: 0 20px 20px;
  font-size: 13px;
  color: #555;
  margin-top: 0;
}

.bl_price{
  font-weight: 600;
  font-size: 20px;
  margin: 2em 0;
  text-align: center;  
  color: #39c3ff;
}

.bl_price a{
	color: #000;
	text-decoration: none;
}

.bl_price a:hover{
	text-decoration: underline;
}

.btn-about{
	background: #39c3ff;
	border-color: transparent;
	width: 100%;
}

.btn-about:hover, .btn-about:focus{
	background: #50197e;
	border-color: transparent;
}

#order_loading{
	display: none;
}

#order_loading i{
	font-size: 22px;
}

label.error {
    font-weight: 400;
    color: #cc0000;
    font-size: 11px;
    line-height: 12px;
}

input.error, select.error, textarea.error {
    border: 1px solid #cc0000;
}

#result_order_back, #result_order_tour{
	display: none;
	margin: 30px auto;
	padding: 2em 1em 4em;
	font-size: 16px;
	color: #39c3ff;
   line-height: 26px;
   text-align: center;
}

.control-date{
	padding-left: 40px;
}

img.ui-datepicker-trigger{
  margin: -60px 0 0 5px;
}

.ui-datepicker {
    width: 15em !important;
}

#order_form .col-xs-6, #order_form .col-sm-6, #order_form .col-md-6{
	padding-left: 0;
    margin: 0;
}

.wow {
	visibility: hidden;
}

/*------------------------cookie_notification----------------------------*/

#cookie_notification{
  display: none;
  justify-content: space-between;
  align-items: flex-end;
  position: fixed;
  bottom: 15px;
  left: 50%;
  width: 800px;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 25px;
  background-color: #eee;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_notification p{
  margin: 0;
  font-size: 1.2rem;
  text-align: left;
  color: #000;
}

#cookie_notification p button{
	margin-left: 40px;
	padding-left: 25px;
	padding-right: 25px;
	background: #fff;
	border-color: #ccc;
}

#cookie_notification p button:hover{
	background: #f1f1f1;
}

@media (min-width: 576px){
  #cookie_notification.show{
    display: flex;
	z-index: 999999999999999999999999999;
  }
  .cookie_accept{
    margin: 0 0 0 25px;
  }
}

@media (max-width: 575px){
  #cookie_notification.show{
    display: block;
    text-align: left;
  }
  .cookie_accept{
    margin: 10px 0 0 0;
  }

}


/*---------------------price table--------------------------------*/

.pricetable_hidd{
	display: none;
	margin-top: 7px;
}

.btn-table-price{
	position: relative;
	width: 100%;
	margin: 15px 0 0;
	background-color: #1088bc;
	text-align: left;
	padding-right: 40px;
	white-space: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}

.btn-table-price > span{
	position: absolute;
    right: 10px;
	top: -2px;
	font-size: 30px;
}


/*---------------------online-section-about------------------------------*/

#online-section-about{
	background: #f9f9f9;
	background-image: url(../img/bg-online-about.jpg);
	background-position: right;
	background-repeat: no-repeat;
	height: 500px;
	margin: 30px 0;
	padding: 0;
}

#online-section-about .container{
	position: relative;
}

#online-section-about h2{
	font-weight: normal;
	font-family: "RobotoMedium";
	font-size: 30px;
	line-height: 44px;
	color: #50197e;
	margin-top: 5px;
	margin-bottom: 20px;
	letter-spacing: 1px;
}

#online-section-about-text{
	position: absolute;
	top: 0;
	left: 0;
	padding: 1.5em;
	margin: 0 15px;
	background-color: #f9f9f9;	
	height: 400px;
	z-index: 1;
	width: 580px;
}

#online-section-about-text::before{
   content: '';
   background-image: url(../img/bg-online-about-5.png);
   -webkit-background-size: 100% 100%;
   background-size: 100% 100%;
   width: 100%;
   height: 100%;
   position: absolute;
   left: 400px;
   top: 0;
   background-repeat: no-repeat;
   z-index: -1;
}

.online_about_text{
   height: 300px;
   width: 100%;
   overflow: hidden;
   line-height: 24px;
   font-size: 15px;
   margin-top: 30px;
}


/*---------------------online-section-about------------------------------*/

#online-section-service{
	background: #fff;
	padding: 50px 0;
}

#online-section-service h2{
	text-transform: uppercase;
	font-weight: normal;
	font-family: "RobotoMedium";
	font-size: 24px;
	line-height: 40px;
	color: #227bac;
	margin: 0 15px 20px;
}

#online-service{
	display: flex;
	justify-content: space-around;
	margin: 15px;
	flex-wrap: wrap;
	box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
	background: #f1f1f1;
}

.bl_online_service{
	position: relative;
	flex-basis: calc(50% - 2px);
	border:1px solid #fff;
	margin: 1px;
	z-index: 1;
	transition: all .5s ease;
}
.bl_online_service:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
    z-index: -1;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
    background: url('../img/onlinecons_1.jpg') no-repeat center center;
    background-size: cover;	
	opacity: .15;
	transition: all .5s ease;
}

.bl_online_service:nth-child(2):before{
	background: url('../img/onlinecons_3.jpg') no-repeat center center;
}

.bl_online_service:nth-child(3):before{
	background: url('../img/onlinecons_2.jpg') no-repeat center center;
}

.bl_online_service:nth-child(4):before{
	background: url('../img/onlinecons_4.jpg') no-repeat center center;
}

.bl_online_service:nth-child(5):before{
	background: url('../img/onlinecons_5.jpg') no-repeat center center;
}

.bl_online_service:nth-child(6):before{
	background: url('../img/onlinecons_6.jpg') no-repeat center center;
}

.bl_online_service:hover:before{
	filter: grayscale(50%);
	opacity: .45;
}

.bl_online_service h4{
	display: block;
	text-align: center;
	font-weight: normal;
	font-family: "RobotoMedium";
	font-size: 16px;
	line-height: 26px;
	color: #227bac;
	background: rgba( 255, 255, 255, .85);
	margin: 15px;
	width: calc(100% - 30px);
}

.bl_online_service > div{
	text-align: center;
    color: #000;
    font-family: "RobotoLight";
    font-size: 120px;
	line-height: 150px;
    font-weight: 400;
    line-height: 1;
    margin-top: 20px;
    margin-bottom: 40px;
	color: #777;
}

.bl_online_service > p{
	display: block;
	padding: 1em;
	margin: 15px;
	width: calc(100% - 30px);
	background: rgba( 255, 255, 255, .85);
	color: #000;
	text-align: justify;
	transition: all .5s ease;
}

.bl_online_service > p a{
	text-decoration: underline;
	color: #3a145a;
}

.bl_online_service:hover p{
  background: rgba( 255, 255, 255, 1);	
}


/*--------------------------online-section-preimusch--------------------------------*/

#online-section-preimusch{
	background: #fff;
	padding: 40px 0 30px;	
}

#online-section-preimusch h2{
	font-weight: normal;
	font-family: "RobotoMedium";
	font-size: 24px;
	line-height: 40px;
	color: #227bac;
	margin: 0 15px 20px;	
}


#online-preimusch{
	display: flex;
	justify-content: center;
	margin: 15px;
	flex-wrap: wrap;	
}

.bl_online_preimusch{
	flex-basis: calc(33% - 60px);
	border: 1px solid #227bac;
	margin: 0 10px 15px;
	z-index: 1;
	transition: all .5s ease;	
	padding: 15px;
	border-radius: 4px;
	background: linear-gradient(0deg, rgb(240, 247, 246), rgb(255, 253, 255));
}

.bl_online_preimusch_img{
	text-align: center;
	height: 120px;
}

.bl_online_preimusch h4{
	position: relative;
	display: block;
	margin: 10px;
	text-align: center;
	font-weight: normal;
	font-family: "RobotoRegular";
	color: #227bac;
	font-size: 16px;
	line-height: 20px;
}


.bl_online_preimusch p{
	position: relative;
	display: block;
	text-align: justify;
	margin-top: 20px;
	color: #000;
}

.bl_online_preimusch p:before{
	content: '-------------------';
	position: absolute;
	left: 50%;
	top: -21px;
    z-index: -1;
    margin-left: -30px;	
	color: #227bac;
}

/*-------------------------online-order-button--------------------------------------*/

#online-order-button{
	padding-top: 20px;
}


/*-----------------------block_rightfixed-------------------------------*/

#block_rightfixed{
   position: fixed;
   top: 50px;
   right: 5px;
   z-index: 999999999999999999999999999999999999;
}

.rightfixed {
    position: relative;
    margin-bottom: 4px;
    width: 34px;
    height: 34px;
    background: #fff;
    border: 1px solid #26a7df;
    border-radius: 5px;
    transition: all .25s linear;
    margin-left: 5px;
	text-align:center;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
}

.rightfixed > a > i {
    color: #26a7df;
    font-size: 26px;
    padding: 3px 0 0;
}

#seti_4 > a > i{
    color: #fff;
    font-size: 20px;
    padding: 5px 0 0 ;	
}

#seti_1, #vb_pk, #vb_mb, #seti_3, #seti_4, #seti_5{
	transition: all 3s jump-start;
}

#seti_1:hover, #vb_pk:hover, #vb_mb:hover, #seti_3:hover, #seti_4:hover, #seti_5:hover{
	margin-left: 1px;
}

#vb_mb {
    display: none;
}

/*-----------------------------reviews----------------------------------*/

#order_loading_1{
	display: none;
	text-align: center;
}

#discus_form input, #discus_form textarea{
	border-radius: 0;
	font-size: 13px;
}

#discus_submit{
	width: 100%;
	border-radius: 0;
	border-color: #fff;
	background-color: #324e7b;
	color: #fff;
}

#discus_submit:hover, #discus_submit:focus{
  background-color: #243c64;
  border-color: #243c64;
  color: #fff;	
}

.txt3{
	font-size: 11px;
}

.all_d{
	font-size: 13px;	
}

#discus_form  input::-webkit-input-placeholder, #discus_form  textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
  font-size: 13px;
 line-height: 20px;
  font-style: italic;
}
#discus_form input::-moz-placeholder, #discus_form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #999;
  font-size: 13px;
  line-height: 20px;
  font-style: italic;
}
#discus_form input:-ms-input-placeholder, #discus_form textarea:-ms-input-placeholder { /* IE 10+ */
  color: #999;
  font-size: 13px;
  line-height: 20px;
  font-style: italic;
}
#discus_form input:-moz-placeholder, #discus_form textarea:-moz-placeholder{ /* Firefox 18- */
  color: #999;
  font-size: 13px;
  line-height: 20px;
  font-style: italic;
}

#result_order_discus{
	display: none;
	color: #1088bc;
	font-weight: 600;
	text-align: center;
}

.bl_menu, .bl_menu_aktive{
	padding: 5px 10px;
	border-radius: 5px;
	border:1px solid #ddd;
	margin: 5px;
	text-decoration: none;
	cursor: pointer;
}

.bl_menu_aktive{
	color: #3b5e98;
	border:1px solid #3b5e98;
}

.bl_menu:hover, .bl_menu_aktive:hover{
	background: #eee;
}

/*-----------------------run_str----------------------*/

.run_str{
  height: 36px;
  width: 100%;
  margin: 0 auto;
  background: #f1f1f1;
}
.run_str p{
  text-align:center;
  color:#000;
  padding-top: 5px;
  font-size: 16px;
  line-height: 26px;
  animation: text 35s infinite linear;
  padding-left: calc(100% - 60px);
  white-space: nowrap;
}
.run_str p span{
  color: red;	
  text-transform: uppercase;
}
@keyframes text {
  0%{
    transform: translate(0, 0);
  }
  
  100%{
    transform: translate(-160%, 0);
  }
}


/*--------------------- BLOG ----------------*/

.all_blog_user{
	position: relative;
	margin: 60px 0 30px;
    width: 250px;
    border-top: 2px solid #603141;
    padding-top: 1px;
    float: left;	
}

#bl_login_form{
	width: 300px;
	margin: 30px auto 50px;
}

#order_loading_1{
	display: none;
}

#result_login{
   display: none;
   margin: 50px auto;
   width: 300px;
   font-size: 13px; 
   line-height: 24px;
   text-align: center;   
}

#loginForm input{
	width: 300px;
    padding: 0 12px;
}

#bl_login_form .btn-block{

}

.auth_data{
	position: relative;
	margin: 1.5em 1em 1.5em 1em;
	padding:1em;
	border:1px dotted #999;
	font-size: 13px;
	color: #444;
	background: #f9f9f9;
}

.auth_data > div{
	margin: 10px 0;
}

.auth_data > div > a{
	display: block;
	text-align: right;
	color: #ff0000;
	font-size: 15px;
}

.auth_data_marker{
	position: absolute;
	width: 40px;
	height: 40px;
	top: -20px;
	right: 0;
}

.auth_data_marker > img{
	max-width: 40px;
	height: auto;
}

.blog_adm_art_title{
	font-size: 14px;
	line-height: 24px;
	font-weight: 700;
}

.blog_adm_art{
	margin: 10px 0;
	background: #f7f7f7;
	padding: 1em;
}

.blog_adm_art input, .blog_adm_art textarea{
	padding-top: 0;
	padding-bottom: 0;
}

.blog_adm_art textarea{
	height: 60px;
}

.tb-adm-blog .grey{
	background: #eee;
}

.bl_short{
	font-size: 11px;
	color: #336666;
	margin:7px;
	text-align: justify;
}

.bl_red{
	color: #990000;
}

.blog_last_update{
	text-align: right;
	font-size: 11px;
}

.blog_result_edit{
	text-align: center;
	margin: 15px auto;
	color: green;
}


.bl_menu, .bl_menu_aktive{
	padding: 5px 10px;
	border-radius: 5px;
	border:1px solid #ddd;
	margin: 5px;
	text-decoration: none;
	cursor: pointer;
}

.bl_menu_aktive{
	color: #26a7df;
	border:1px solid #26a7df;
}

.bl_menu:hover, .bl_menu_aktive:hover{
	background: #eee;
}

.news{
    font: 14px/22px Tahoma, sans-serif;
    color: #982e83;
	font-weight: 700;
}

h1.blog{
    font-weight: 400;
    font-size: 18px;
    margin: 20px 0;
	text-align: center;
    padding: 0px 0 10px;
    color: #26a7df;  
	text-transform: uppercase;
}

.blog_data, .blog_prosmotr, .blog_theme{
	text-align: right;
	color: #777;
	font-size: 11px;
	line-height: 14px;
}

.blog_prosmotr{
	margin-bottom: 30px;
}

.btn-review{
	width: 100%;
    color: #fff;
    background-color: #26a7df;
    border-color: #26a7df;
}
.btn-review:hover, .btn-review:focus{
    color: #fff;
    background-color: #50197e;
    border-color: #50197e;	
}

.review_title{
  font-size: 15px;
  color: #555;
  text-align: center;  
}

#result_review{
	color: #26a7df;
	font-size: 14px;
	line-height: 26px;
	margin: 50px auto;
	text-align: center;
}

.bloger_info{
	background: #f1f1f1;
}

.bloger_info h3{
	color: #111;
}

#all_review_blog{
	margin: 0 0 1em;
}

.blog_review_info{
	margin: .5em 0;
	padding: .5em;
	border-bottom:1px dotted #ddd;
	border-top:1px dotted #ddd;
}

.blog_review_info_author{
   background: #f7f7f7;
   font-size: 12px;
   padding: .5em 0;
   color: #000;
}

.blog_review_info p{
   padding: .5em .5em .5em 1em;
   color: #555;	
   font-size: 12px;
   line-height: 16px;
   text-align: justify;
}

.blog_review_info_date{
	font-size: 10px;
	color: #26a7df;
}

.blog_review_info_otvet{
	text-align: right;
}

.author_otvet{
	display: none;
}

.btn-otvet, .btn-otvet:focus{
  padding: 2px 15px;
  margin: 0;
  font-size: 12px; 
  border-radius: 0;  
  background: transparent;
  border-color: transparent;
  color: #428bca;
}

.btn-auth-otvet{
	width: 100%;
    padding: 2px 15px;
    font-size: 12px;	
}

.block_author_otvet{
	margin: .2em 0 .2em 1.5em;
	padding: .1em .5em;	
	border:1px dotted #26a7df;
}

.block_author_otvet_title{
	background: #fff;
	padding: .3em .5em;
	color: #26a7df;
}

.block_author_otvet p{
   padding: .5em .5em .5em 1em;
   color: #000;	
   font-size: 12px;
   line-height: 16px;
   text-align: justify;	
}

.otvet_edit{
   padding: .5em;
   text-align: right;
}

.otvet_edit a.del{
	color: #ff0000;
	text-decoration: underline;
	font-size: 11px;
}

.otvet_edit a.del:hover{
	color: #990000;
}

.txt1{
	font-size: 11px;	
}


.foto_bloger_adm{
	margin: 5px auto;
	text-align: center;
	height: 90px;
	width: 90px;
	border-radius: 50%;
	overflow: hidden;
}

.foto_bloger_adm img{
	min-height: 90px;
    min-width: 90px;
}

.btn-del-comment{
  padding: 3px 7px;	
  margin-right: 5px;
}

.leftmenu_title {
    display: block;
    width: 100%;
    text-align: center;
    font: 18px Tahoma, sans-serif;
    color: #fff;
    line-height: 38px;
    padding: 10px 20px;
    background: #26a7df;
    text-align: center;
}

.drop_vert_menu {
    position: relative;
    list-style-type: none;
    margin: 0 0 30px;
    padding: 0;
    z-index: 100;
    background: #fff;
}

ul.drop_vert_menu li{
	padding: 7px 15px;
	border-bottom: 1px solid #eee;
}

ul.drop_vert_menu li a{
	font-size: 14px;
}

.bl_blog_tb{
	width: 99%;
	margin-left: 1%;
	padding: 1em 0;
	margin: 0 0 1em;
	background: transparent;
	border-bottom:1px solid #eee;
	float: left;
}

.bl_blog_tb_photo{
	padding:5px;
	text-align: center;
}

.bl_blog_tb_info{
	
}

.bl_blog_tb_info h2{
    display: inline;
    font-size: 16px;
    color: #252525;
    font-weight: bold;
    line-height: 1.2em;
	text-decoration: none;
    margin: 0;
}

.bl_blog_tb_info h2 a{
    font-size: 16px;
    font-weight: 400;	
	text-transform:uppercase;
}

.bl_blog_tb_info p {
    font-size: 13px;
    color: #252525;
    padding: 3px 0;
    margin: 7px  0 0;
}

.bl_blog_tb_info span{
   display: block;
   font-size: 12px;
   color: #26a7df;
   line-height: 1em;
   padding: 0 0 4px 0;
}

.bl_blog_tb_info  .bdate {
    display: block;
	width: 50%;
    font-size: 12px;
    color: #888;
    font-style: italic;
    line-height: 1.1em;
    padding: 3px 0 0 0;
	float: left;
}

.bl_blog_tb_info  .bcoment a{
    display: block;
	width: 20%;
	text-align: right;
	padding-right: 10px;
	 color: #26a7df;
	float: right;
}

.bl_blog_tb_info  .bcoment i{
	padding-right: 5px;
	font-size: 15px;
}

.bl_blog_tb:hover{
	background: #f7f7f7;
	color: #000;
}

.bl_blog_tb:hover .bl_blog_tb_info h2{
	text-decoration: underline;	
}

ul.menuSubView {
    margin: 10px 0 20px 0;
    padding: 0;
}

ul.menuSubView li {
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
}

ul.menuSubView li a {
    font-size: 12px;
	color: #000;
}

ul.menuSubView li a:hover{
	color: #444;
}

ul.menuSubView li.active {
    color: #999;
    font-size: 12px;
}


#order_loading{
   display: none;
}

